# A Perforce Client Specification.
#
#  Client:      The client name.
#  Update:      The date this specification was last modified.
#  Access:      The date this client was last used in any way.
#  Owner:       The user who created this client.
#  Host:        If set, restricts access to the named host.
#  Description: A short description of the client (optional).
#  Root:        The base directory of the client workspace.
#  AltRoots:    Up to two alternate client workspace roots.
#  Options:     Client options:
#                      [no]allwrite [no]clobber [no]compress
#                      [un]locked [no]modtime [no]rmdir
#  SubmitOptions:
#                      submitunchanged/submitunchanged+reopen
#                      revertunchanged/revertunchanged+reopen
#                      leaveunchanged/leaveunchanged+reopen
#  LineEnd:     Text file line endings on client: local/unix/mac/win/share.
#  View:        Lines to map depot files into the client workspace.
#
# Use 'p4 help client' to see more about client views and options.

Client:	CBD_Demo_Import

Update:	2011/08/22 20:45:20

Access:	2011/08/22 20:38:41

Owner:	jyjch

Host:	jyjch-PC

Description:
	Created by jyjch.

Root:	c:\p4pub\consulting\p4bbi\main\cbd_demo\CBD_Demo_Import

Options:	noallwrite noclobber nocompress unlocked modtime rmdir

SubmitOptions:	leaveunchanged

LineEnd:	local

View:
	//FGS/... //CBD_Demo_Import/...

