#!/bin/bash

function bail () { echo -e "Error: ${1:-Unknown Error}\n"; exit {$2:-1}; }

declare Version=1.0
declare P4C="/p4/p4bbi/bin/p4 -c bbi_import.SymlinkRefactoring"

echo -e "Started injection script ${0##*/} v$Version at $(date)."

$P4C -s delete -k //sr/main/bin/FastProg

$P4C -s submit -d "Injection script ${0##*/} v$Version adjusted for 1 symlink refactoring conversions."
